/*
Theme Name: Eleos Child
Theme URI: http://demo.vegatheme.com/eleos
Template: eleos
Author: OceanThemes
Author URI: http://oceanthemes.net/
Description: Eleos is a Modern and Creative premium WordPress Theme. Design Theme is made in a beautiful style. It is suitable for Personal Portfolio, Creative Agency, Designer Portfolio, Illustrator Portfolio, Photographer Portfolio and more.Theme has a universal design, it thought every detail and animation effect. Its just as easy to customize to fit your needs, replace images and texts.
Tags: light
Version: 1.3.1.1539928243
Updated: 2018-10-19 05:50:43
*/
/* =Theme customization starts here

------------------------------------------------------- */
/* global */
.hide-me {display:none;}


.parallax-home {
    background-image: url("http://hairtherapy/wp-content/themes/eleos-child/images/header/header_4.jpg");
    background-position: 50% 13px;
}


body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 22px;
    color: #434343;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -webkit-text-size-adjust: 100%;
}
p {
    margin-bottom: 22px;
    line-height: 38px;
}


.hideme {display:none;}

/* big hero text */
.hero-text h5 span { /* mobile */
    font-size: 100px;
    opacity: .8;
    color:#fff;
    letter-spacing: -8px;
    text-transform: none;
}
@media only screen and (min-width: 760px) { 
	.hero-text h5 span { /* desktop */
    font-size: 160px;
    opacity: .2;
    color:#000;
    letter-spacing: -12px;
    text-transform: none;
}
/* 2nd text hero */
.hero-text h5 { /* mobile */
    font-size: 20px;
    line-height: 30px;
    color: #000; 
}
@media only screen and (min-width: 760px) { 
	.hero-text h5 { /* desktop */
    font-size: 44px;
    line-height: 46px;
    color:#000;
}
.hero-text p {
	color: #fff;
  }
@media only screen and (min-width: 760px) { 
.hero-text p {
	color: #000;
  }
}
/** position of slider first text row **/
.spantwo{
  margin-left:-30px;
}
/* buy section titles */
#buynow .section-title h2{ color:#000; }
#buynow .section-title .shadow-title { color:#000; letter-spacing:4px; word-spacing:10px;}
/* buy now image corners */
#buynow .vc_single_image-img {
    border-radius: 12px;
}
/* button font weight */
.vc_btn3-container.vc_btn3-center {
    text-align: center;
    font-weight: 700;
}
/*  */
div.info h4{
     letter-spacing:-1px;
}
/* text above vc images */
.wpb_single_image.vc_align_center h2{
     font-size: 18px;
}

/* home spaces for static pic */

.home-space-1 {
    display:block;
    border:1px solid red;
    height:100px;
}
@media only screen and (min-width: 760px) { /* desktop */
    .home-space-1{
      border:1px solid blue;
    }
}
.home-space-1 h2{
    text-align:left;
}
@media only screen and (min-width: 760px) { 
    .home-space-1 h2{
        text-align:left;
    }
}
.home-space-1 .shadow-title {
    position: absolute;
    width: 100%;
    left: 0;
    top: -1em;
    color: #414141;
    opacity: .1;
    font-family: 'Montserrat', sans-serif;
    font-size: 90px;
    letter-spacing: -3px;
    font-weight: 700;
    text-align: left;
}

.home-space-2 {
    display:block;
    border:1px solid red;
    height:100px;
}

#vid-block {
    display:block;
    width:auto;
    max-width:200px;
    border:0px solid red;
    position:relative;
    z-index:100;
    background: transparent;
    margin:-340px 0 0 60px;
}
@media only screen and (min-width: 760px) { /* desktop */
    #vid-block {
        border:0px solid black;
    }
}
#vid-block-content {
    padding:20px;
}

/** MODAL **/
.popupaoc-button {
    font-size:22px;
    padding: 20px 35px;
    background: #8a3eb2; /* red e91e63 */
    color: #fff;
    text-decoration:none;
    display: inline-block;
    text-transform:uppercase;
    letter-spacing:1px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.popupaoc-button:hover {
    text-decoration:none;
}

/**********************************/
/* woocommerce */
/* set store to 100% width - hide sidebar */
div.sidebar {display: none;}
div.container .eight.columns {
    width: 100%;
}
/* set woocommerce button add to cart */
.woocommerce div.product form.cart .button {
    width:auto;
    vertical-align: middle;
    float: left;
}
/* hide page titles woocommerce only */
.woocommerce .section-title { display: none; }
/* price color size */
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #cfa144;
    font-size: 1.65em;
}
/* add to cart position */
.woocommerce div.product form.cart .button {
    width: auto;
    vertical-align: middle;
    float: left;
    margin-left: 20px;   
}
/* hide category label */
.product_meta {
    display:none;
}
/* add to cart size input */
.woocommerce .quantity .qty {
    width: 3.631em;
    height: 1.631em;
}
/* add to cart size box */
.input-text, .qty {
    font-size: 1em;
}
/* hide update cart button on cart page */
  input[name='upd88ate_cart'], button[name='upd99ate_cart'] {
  di55splay: none !important;
  width: auto !important;
  border:1px dotted #333;
  }
/* set width of coupon input field on cart page */
input[name='coupon_code'], button[name='coupon_code'] {
  width: auto !important;
  }
/* set width of add to cart button */
.woocommerce ul.products li.product .button {
    width: auto;
}
.woocommerce .page-content h3 {
    margin: 0px 0 40px 0;
    color: salmon;
}
/* admin entry caption */
.subtext {
  display: none;
  }
.woocommerce a.added_to_cart {
    font-size: 100%;
    margin-top: 0px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: salmon;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
.woocommerce a.added_to_cart::after {
    font-family: WooCommerce;
    content: '\e017';
    margin-left: .53em;
    vertical-align: bottom;
}
.woocommerce span.onsale {
    background-color: salmon;
}

/* form field input size */
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form label {
    font-weight:700;
    color:#000;
    font-size:18px;
}

/* main nav */
ul.slimmenu li a {
    display: block;
    color: #111111;
    padding: 10px 0px;
    cursor: pointer;
    margin: 0px 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px solid rgba(0,0,0,0);
    font-size: 15px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

/*** contact 7 *****/
/* contactform7 error */
span .wpcf7-not-valid {
    border: 2px dotted #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-validation-errors {
  color:#ff3300;
  font-weight:bold;
}
.wpcf7-validation-errors:before {
  content:"ⓧ ";
  font-size:32px;
  font-weight:bold;
}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px dashed #ff3300;
    padding:22px;
}
div.wpcf7-mail-sent-ok {
    border: 2px dashed #398f14;
    padding:30px;
}
.wpcf7-validation-errors {
    background-color: #f7e4e4;
    border: 2px dashed #ff3300;
}
/* contactform7 email OK */
.wpcf7-mail-sent-ok {
  font-size:24px;
  font-weight:bold;
  color:#398f14;
}
.wpcf7-mail-sent-ok:before {
  content:"✅ ";
  font-size:32px;
  font-weight:normal;
}

/* hide top find bar shop page */
.woocommerce-result-count,
.orderby {display:none;}
/* sticky menu border */
.cbp-af-header.cbp-af-header-shrink {
    background-color: #f7f7f7;
    border-bottom:2px solid #e3e3e3;
}
/* move facbook icon */
.footer li {
    padding-top:100px;
}
/* footer spacing */
.padding-top-bottom-mid {
    padding-top: 0px;
    padding-bottom: 0px;
}
/* facebook title in footer */
.footer a.social-icon .icons.facebook:after {
    content: "acebook";
    font-family: 'Montserrat', sans-serif;
}

/* submit btn */
.wpcf7-form button {
    background:#d2d2d2;
    font-weight:normal;
}
/* submit btn hover */
.wpcf7-form button:hover {
    background:#cfa144;
}
.wpcf7-form .resetter-area {
    display:inline-block;
    border:1px solid red;
}
.wpcf7-form .resetter {
    width:auto;
    background:#d2d2d2;
    font-weight:normal;
    font-size: 13px;
    line-height: 24px;
}
.wpcf7-form .resetter:hover {
    background:#cfa144;
}


/********************/